body         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 
               #000000; text-decoration: none; line-height: 150%; 
               SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #0078AC}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none}

.searchtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF}
.quote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-style: italic}
.searchfield {  width: 80px; clip:  rect(   )}
.subnav {  font-size: 9pt; font-weight: bold; color: #333366; font-family: Verdana, Arial, Helvetica, sans-serif}.subnavItem { font-size: 9pt; font-weight: normal; color: #FFFFFF }
.dropdown {  width: 200px}
h1           { font-size: 18pt; color: #002f55; font-family:
               Verdana, Arial, Helvetica, sans-serif; margin-left: 8; margin-bottom: -15; margin-top: 30 }
h2           { font-size: 14pt; color: #33639E; font-family:
               Verdana, Arial, Helvetica, sans-serif; margin-left: 8; margin-bottom: -15; margin-top: 40 }
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none }
h3 { font-size: 12pt; color: #333366; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 8 }
h4 { font-size: 10pt; color: #333366; font-family: Verdana, Arial, Helvetica, sans-serif ; font-weight: bold}
h5 { font-size: 9pt; color: #333366; font-family: Verdana, Arial, Helvetica, sans-serif ; font-weight: bold }
.subnav10 { font-size: 10pt; font-weight: bold; color: #333366 }
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none }
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; line-height: 150%;
margin-left: 8}
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; line-height: 150% }
ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; line-height: 150% }
.htmlsource   { font-family: Courier; font-size: 7pt; color: #000000; text-decoration: none; 
               line-height: 110%; margin-left: 24 }
a:link {color: #0378AD; background: white }
a:visited {color: #0378AD; background: white }
a:hover {color: green; background: white }